• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • AnySIM 1.1.3 is out - unlock 1.1.3 iPhone's


    According to Zibri's blog, AnySIM 1.3 (mirror | MMi Mirror) is now available!

    From his blog:

    This is Version 1.3 Of anySIM.
    This version unlocks baseband 4.03_13_g
    It's only for bootblock 3.9 don't use on 4.6
    To use it, upgrade the baseband then
    put the iPhone in airplane mode and run it !
    It works also in JB 113 OS...
    This DOES NOT WORK ON OTB 1.1.3 iPhones!

    Disclaimer: I have not yet tested this, let us know how it works in the comments!

    thanks ericidle for the tip

    Cash Edit
    To find your bootloader version install bbinfo via installer. Run it and it will tell you your bootloader version.
    This article was originally published in forum thread: AnySIM 1.1.3 is out - unlock 1.1.3 iPhone's started by Kyle Matthews View original post
    Comments 279 Comments
    1. DFOGG551's Avatar
      DFOGG551 -
      PLEASE HELP SOMEONE I have jailbroken my 1.1.3 but it is not activated and when I go to ant sim1.3 it say Main script execution fail my bass is 4.3.13G
    1. neosublime's Avatar
      neosublime -
      Can I run AnySim 1.3 on 1.1.1 or 1.1.2, and then soft upgrade to 1.1.3?

      (I have already upgraded my baseband by installing 1.1.3, then downgrading to 1.1.1)
    1. canadoc's Avatar
      canadoc -
      Quote Originally Posted by hybrid_fx2 View Post
      hey guys thanks to all that helped me
      i upgraded from 1.1.1 otb followed canadocs steps and sit nice and tight at 1.1.3 JB UNLOCKED. except that when i go into itunes it says that i have 200mb of other used up. i already used bosstool so i can install more applications but i dont want to have to "steal" mb from the mp3 side if i dont have to. any1 with a solution?
      This has nothing to do with the jb or unlock. It has t do with 1.1.3 and itunes 7.6.
      All the "legitimate" upgraders of ATT phones have the same ~190 mb in other from the 113 update.

      Quote Originally Posted by Stylez View Post
      Just wondering, does locate work accurately outside US? I remember that the locate me feature also used wifi hotspots to locate more exactly. I read that the company whom Apple is working with for localisation of all hotspots in the world, is still busy indexing all hotspots in Europe.

      Therefor upgrading might not be worth it in Europe? (the app locate me in installer isn't quite accurate using cells alone so I don't see why new Baseband will)
      In Canada hee and Google locate has been AMazing. In my house it has pegged me as close as my property or across the street and as far as 3 blocks. on wifi. Tried it on edge at an intersection at a red light and bam it had me at the exact corner!

      Quote Originally Posted by jasonm253 View Post
      so in order to do this i have to upgrade to 1.1.2? i currently am on nates jailbreak which i did the soft upgrade from 1.1.1

      If you are already JB on 113 you can just upgrade baseband using the iclarified method on installer. then run anysime 1.1.3

      Quote Originally Posted by Croatian View Post
      so i have an week 29 iPhone unlocked and jailbroken running 1.1.2
      i upgraded from 1.1.1 to 1.1.2 by downloading firmware on iTunes, then jailbraking it and then unlocking it with AnySim 1.2u

      now if i wanna upgrade to 1.1.3 and have it jailbroken and unlocked
      what do i need to do

      i am getting lil confused with this unlock jailbrak, downgrade, upgrade, downgrade, restore and what not


      thank you
      Simplest thing is to run 3 programs:

      1) Official 1.1.3 upgrade from Dev team---- then u are jailbroken 1.1.3

      2)iclarified baseband upgrader----- thn u will be locked 1.1.3 modem firmware with still jb 1.1.3

      3)Anysim 1.3 also from iclarified repository.
      Then u will be unlocked and jailbroken 1.1.3

      Couldnt be simpler.
    1. neosublime's Avatar
      neosublime -
      I upgraded to 1.1.3 for the baseband, then downgraded to 1.0.2, (I know the long way, but I wanted to clean out old preference files).

      Then I tried to upgrade to 1.1.2, but iTunes errors out on anything but 1.0.2 or 1.1.3.

      I installed 1.0.2 again, and ran the AnySim 1.3 which unlocked my phone.

      I think iTunes 7.6 and the oktoprep deal is causing the problem. I will try again.
    1. ChrisGVE's Avatar
      ChrisGVE -
      I am still struggling with AnySIM, it refuses to execute telling me that i must be on "Never" (which I am)...

      Don't know what to do and I would appreciate some guidance, what should i do? I would like to avoid to brick my iPhone...

      Thanks for your help
    1. JimDaly69's Avatar
      JimDaly69 -
      So, I had V1.1.3 jailbroken running 1.1.2 baseband, and all was well. However, my iphone went into an endless restart cycle after a botched install of a program from installer, so had to re-start.
      i-tunes 7.6 refused to let me flash to any firmware unless in DFU mode, so managed to get it back to 1.1.1, but couldn't get out of recovery mode with iBrickr (Screen stayed green)
      Much head-banging later, I tried it on an earlier version of i-tunes on another computer (7.47), and it let me install 1.1.1 then get out of recovery mode using iBrickr 0.9. From here, was able to get around activation by dialing *#307# and doing the answer-hold-dismiss trick, then put the prefs: and i.unlock.no urls into address book, and activate that way to get on to my wifi. From there, the unlock is easy.

      Just thought I'd post this for anyone who is having trouble upgrading, or thinks their iPhone is toast !! (I certainly did!!)

      Going to try and get to 1.1.3 firmware & baseband tonight.

      -----------------------------------------------------------------------
      No problem can withstand the assault of sustained thought
    1. Nettwerk's Avatar
      Nettwerk -
      Works great... I upgrade baseband from 1.1.3 DevTeam JB with 04.02.13_G to 04.03.13_G.
    1. funforallboys's Avatar
      funforallboys -
      i have just bought new 16gb iphone and it has 1.1.3 running, so what can i do to unlock it
    1. neosublime's Avatar
      neosublime -
      plug it into iTunes and sign up for an at&t account
    1. dale1v's Avatar
      dale1v -
      Quote Originally Posted by funforallboys View Post
      i have just bought new 16gb iphone and it has 1.1.3 running, so what can i do to unlock it
      Search/read some forums and you'll find out why your 16GB iPhone cannot unlocked.
    1. SNIP3R_36's Avatar
      SNIP3R_36 -
      I've been searching around all night, and only one otherr person has the same issue I do. I'm getting the error "main script execution failure" when trying to install anything from installer. I have 1.1.3 jailbroken and need the baseband upgrade and anysim 1.3. is there a manual way to do these?
    1. hybrid_fx2's Avatar
      hybrid_fx2 -
      Quote Originally Posted by canadoc View Post
      This has nothing to do with the jb or unlock. It has t do with 1.1.3 and itunes 7.6.
      All the "legitimate" upgraders of ATT phones have the same ~190 mb in other from the 113 update.
      well i was unhappy with the excess 200 mb of others. i was at 1.1.3 unlocked jailbroken. then i downgraded to 1.1.1 -->1.1.2--> 1.1.3 without touching the baseband. when i got to 1.1.3 it was already unlocked and i only had 30mb of other....too bad i forgot to backup my photos.




      Quote Originally Posted by SNIP3R_36 View Post
      I've been searching around all night, and only one otherr person has the same issue I do. I'm getting the error "main script execution failure" when trying to install anything from installer. I have 1.1.3 jailbroken and need the baseband upgrade and anysim 1.3. is there a manual way to do these?
      uninstall most of your 3rd party apps so you have enough space to install bosstool. move fonts, ringtones and apps to the other partition. give it a reboot and your good to go.
    1. gavakie's Avatar
      gavakie -
      Well I was successfully able to unlock my phone without any problems just followed the tutorials over at iclarified.com I installed anysime first then ran there baseband upgrader and ran anysim took 5 minutes total and everything appears to be working. I made sure before I did anything to bad BSD subsystem and openssh installed before i did anything because thats what some of the boards over there said to do. Also had teh BSD subsystem tweak installed and ran into no problems.
    1. SNIP3R_36's Avatar
      SNIP3R_36 -
      Quote Originally Posted by hybrid_fx2 View Post
      uninstall most of your 3rd party apps so you have enough space to install bosstool. move fonts, ringtones and apps to the other partition. give it a reboot and your good to go.
      should bosstool install if I delete everything? I can't get installer to install ANYTHING. Also, since I upgraded, installer doesn't show anything to uninstall except itself and BSD, so do I SCP to delete the program files?

      Can someone show me the folder path to where I should be moving everything to the partition?
    1. canadoc's Avatar
      canadoc -
      Quote Originally Posted by SNIP3R_36 View Post
      I've been searching around all night, and only one otherr person has the same issue I do. I'm getting the error "main script execution failure" when trying to install anything from installer. I have 1.1.3 jailbroken and need the baseband upgrade and anysim 1.3. is there a manual way to do these?

      Chances are you might be out of space. try installing a few apps etc nd try again.

      Quote Originally Posted by hybrid_fx2 View Post
      well i was unhappy with the excess 200 mb of others. i was at 1.1.3 unlocked jailbroken. then i downgraded to 1.1.1 -->1.1.2--> 1.1.3 without touching the baseband. when i got to 1.1.3 it was already unlocked and i only had 30mb of other....too bad i forgot to backup my photos.






      uninstall most of your 3rd party apps so you have enough space to install bosstool. move fonts, ringtones and apps to the other partition. give it a reboot and your good to go.

      I find that hard to believe unless you also downgraded to itunes 7.5 or lower. It is more a matter of how itunes reads what is on your phone. YOu can have a jb unlocked 113 phone on itunes 7.5 showing other of say 20mb. and do nothing other than install 7.6 and poof other goes up to 200. This despite no change on your phone.
      I beleive the new version of itunes changes how it reads whats on your phone. I suspect to prevent running out of memory, it keeps a certain amount of space in "other". I believe this because when I did the dev team upgrade I realized I didn't have the 300mb of space needed for the install (was on Nates JB first before downgrading) according to itunes yet when i did the upgrade I did not run out of space.
    1. fernandes's Avatar
      fernandes -
      I'm very sorry if i offend someone by asking this, but if anysim 1.3 DOESN'T work with bootloader 4.06 what's the use of it, then ?

      Iphone 8GB 1.1.3, Jailbroken, STILL LOCKED!
    1. SNIP3R_36's Avatar
      SNIP3R_36 -
      Quote Originally Posted by canadoc View Post
      Chances are you might be out of space. try installing a few apps etc nd try again.
      Installer isn't showing any of my previously installed apps, so I deleted the program folders through scp, and I still get the error message. Everything works besides the actual phone. I can use wifi, maps, etc. It's just not unlocked yet, and installer is messed up now. I can't re-install installer because apptapp won't install it unless it's a 1.1.1 phone.
    1. hybrid_fx2's Avatar
      hybrid_fx2 -
      Quote Originally Posted by canadoc View Post
      I find that hard to believe unless you also downgraded to itunes 7.5 or lower. It is more a matter of how Itunes reads what is on your phone. YOu can have a jb unlocked 113 phone on itunes 7.5 showing other of say 20mb. and do nothing other than install 7.6 and poof other goes up to 200. This despite no change on your phone.
      I beleive the new version of itunes changes how it reads whats on your phone. I suspect to prevent running out of memory, it keeps a certain amount of space in "other". I believe this because when I did the dev team upgrade I realized I didn't have the 300mb of space needed for the install (was on Nates JB first before downgrading) according to itunes yet when i did the upgrade I did not run out of space.
      I never used iTunes 7.6. At all during this process, but I will upgrade to see if you are correct. Do you know if I upgrade ( or downgrade ) will I have to add all my songs back to the library and will iTunes remember if the song was checked or not?
    1. canadoc's Avatar
      canadoc -
      Quote Originally Posted by hybrid_fx2 View Post
      I never used iTunes 7.6. At all during this process, but I will upgrade to see if you are correct. Do you know if I upgrade ( or downgrade ) will I have to add all my songs back to the library and will iTunes remember if the song was checked or not?
      updating itunes in 7.6 wont affect your library, but i promise your other will show a number higher by about 190mb
    1. yomino's Avatar
      yomino -
      So I've read through a bunch of pages and am still confused; can anyone help me out?

      Basically I have:
      - iPhone OTB 1.1.2
      - unlocked by TurboSIM, jailbroken
      - 4.02.13_G

      Can I get it to:
      - iPhone 1.1.3
      - unlocked by TurboSIM, jailbroken?
      - 4.02.13_G

      I'm pretty sure I can use Installer to jailbreak to 1.1.3 right? But will my TurboSIM still work at 1.1.3 for T-Mobile?